Skip to main content
POST
Create a license/qualification

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

prescriber_id
string<string>
required

Unique (UUID) identifier, or 10-digit NPI, for the prescriber

Body

application/json
state
string
required
Example:

"CA"

license_number
string
required

License number for the prescriber in this state. Note that when a state qualification is updated with a new license number, the old qualification will be automatically deactivated.

Example:

"1234567890"

description
string

Description of the license qualification

Example:

"Nurse Practitioner, Family"

expiration_date
string<date>
Example:

"2025-03-15"

is_active
boolean
Example:

true

Response

201 - application/json

License/qualification created successfully

state
string
required
Example:

"CA"

license_number
string
required

License number for the prescriber in this state. Note that when a state qualification is updated with a new license number, the old qualification will be automatically deactivated.

Example:

"1234567890"

description
string

Description of the license qualification

Example:

"Nurse Practitioner, Family"

expiration_date
string<date>
Example:

"2025-03-15"

is_active
boolean
Example:

true